import React from 'react';

function Home() {
    return (
        <div className="App">
            <header className="App-header">
                <img src="./beer.png" className="App-logo" alt="logo" />
                <p>
                Comming soon...
                </p>
            </header>
        </div>
    )
}

export default Home;